Subject: [bug#47871] [PATCH] import: Remove Nix importer.

From: Leo Famulari <[email-masked]>
Date: Sun, 18 Apr 2021 13:09:35 -0400

On Sun, Apr 18, 2021 at 03:44:58PM +0200, Ludovic Courtès wrote:
> I think we should stop making false promises about this importer,
> so here we go.  I think it’s OK to apply during string freeze
> because it removes text without changing existing text.

Yeah, I agree it's time to remove it. Too often we have to tell people
that it doesn't work.

> Did you know that this code is actually the oldest piece of code
> in Guix?  It was initially part of ‘gnupdater’, a script I had
> written to update GNU package definitions in Nixpkgs.  Technically,
> it even predates Guix by one or two years.  :-)

Wow! That's really something. It will be sad to see it go, but on the
other hand it's cool to see that we've outgrown it.